=== debian/changelog ===
r-cran-mvnfast (0.2.5+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:23 +0100

r-cran-mvnfast (0.2.5+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #932798)

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jul 2019 14:49:48 +0200
