## r-cran-mvnfast 0.2.5.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mvnfast
 Type: Package
 Title: Fast Multivariate Normal and Student's t Methods
-Version: 0.2.5
+Version: 0.2.5.1
 Date: 2018-01-31
 Authors@R: c(person("Matteo", "Fasiolo", email = "matteo.fasiolo@gmail.com", role = c("aut", "cre")),
              person("Thijs", " van den Berg", role = c("ctb")))
@@ -20,8 +20,8 @@
 VignetteBuilder: knitr
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2018-01-31 13:22:24 UTC; teo
+Packaged: 2020-10-14 15:52:19 UTC; hornik
 Author: Matteo Fasiolo [aut, cre],
   Thijs van den Berg [ctb]
 Repository: CRAN
-Date/Publication: 2018-01-31 18:05:28 UTC
+Date/Publication: 2020-10-14 16:34:42 UTC
