=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.12.0),
                r-cran-rcpparmadillo,
                r-cran-bh
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mvnfast
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mvnfast.git
 Homepage: https://cran.r-project.org/package=mvnfast
+Rules-Requires-Root: no
 
 Package: r-cran-mvnfast
 Architecture: any
