## r-cran-mvnfast 0.2.7%2Bdfsg

=== debian/changelog ===
r-cran-mvnfast (0.2.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 31 Aug 2021 11:45:39 +0200
