=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-rcpp (>= 0.12.0),
                r-cran-rcpparmadillo,
                r-cran-bh
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mvnfast
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mvnfast.git
 Homepage: https://cran.r-project.org/package=mvnfast
