## r-cran-mvnfast 0.2.8+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mvnfast
 Type: Package
 Title: Fast Multivariate Normal and Student's t Methods
-Version: 0.2.7
-Date: 2021-05-15
+Version: 0.2.8
+Date: 2023-02-20
 Authors@R: c(person("Matteo", "Fasiolo", email = "matteo.fasiolo@gmail.com", role = c("aut", "cre")),
              person("Thijs", " van den Berg", role = c("ctb")))
 Maintainer: Matteo Fasiolo <matteo.fasiolo@gmail.com>
@@ -13,15 +13,15 @@
     thanks to the use of C++ code and of the OpenMP API.
 License: GPL (>= 2.0)
 URL: https://github.com/mfasiolo/mvnfast/
-Imports: Rcpp (>= 0.12.0)
+Imports: Rcpp
 Suggests: knitr, rmarkdown, testthat, mvtnorm, microbenchmark, MASS,
         plyr, RhpcBLASctl
 LinkingTo: Rcpp, RcppArmadillo, BH
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.2
 NeedsCompilation: yes
-Packaged: 2021-05-20 16:26:08 UTC; mf15002
+Packaged: 2023-02-23 11:38:10 UTC; mf15002
 Author: Matteo Fasiolo [aut, cre],
   Thijs van den Berg [ctb]
 Repository: CRAN
-Date/Publication: 2021-05-20 17:00:02 UTC
+Date/Publication: 2023-02-23 12:40:02 UTC
