=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-mvnfast
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mvnfast
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mvnfast.git
+Homepage: https://cran.r-project.org/package=mvnfast
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.0),
+               r-cran-rcpp,
                r-cran-rcpparmadillo,
                r-cran-bh
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mvnfast
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mvnfast.git
-Homepage: https://cran.r-project.org/package=mvnfast
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-mvnfast
 Architecture: any
